# Postgres Live
DB_HOST=localhost                   
# DB_HOST=127.0.0.1                             # when running the app without docker 
DB_DRIVER=postgres
API_SECRET=                            # Used for creating a JWT. Can be anything 
DB_USER=postgres
DB_PASSWORD=
DB_NAME=jadwal_test
DB_PORT=5432 

# Used by pgadmin service 
PGADMIN_DEFAULT_EMAIL=live@admin.com
PGADMIN_DEFAULT_PASSWORD=